/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    /*===============================*/
.contentVideo {
width: 440px;
    margin-right: 10px;
}


    .b-bghome .bghome__airtwo {
    	width: 40%
    }
    .b-bghome .bghome__airone {
    	width: 70%;
    }
    #sp-mainmenu .sp-megamenu-parent > li:nth-child(6) a, 
    #sp-mainmenu .sp-megamenu-parent > li:nth-child(5) a, 
    #sp-mainmenu .sp-megamenu-parent > li:nth-child(4) a, 
    #sp-mainmenu .sp-megamenu-parent > li:nth-child(3) a, 
    #sp-mainmenu .sp-megamenu-parent > li:nth-child(2) a, 
    #sp-mainmenu .sp-megamenu-parent > li:nth-child(1) a {
    	margin-right: 20px;
	}
	.b-repair .repair__item--1 {
		width: auto;
	}
	.b-logotype .logotype__slogan {
		font-size: 11px;
		margin-bottom: 5px;
	}
	.b-logotype .logotype__allprav {
		font-size: 10px;
	}
	#sp-footer .sp-megamenu-parent > li > a, 
	#sp-footer .sp-megamenu-parent > li > span, 
	#sp-footer .sp-megamenu-parent > li.active > a {
		margin-right: 5px;
	}
	#sp-footer .sp-megamenu-wrapper {
		margin-right: 25px;
	}
	.b-bghome .bghome__blik {
		left: 6.3%;
	}
	/*===============================*/
	#sp-mainmenu > .container,
	#sp-section-2 > .container {
		max-width: 960px;
	}
	.rev_slider .tp-tabs {
		max-width: 920px !important;
	}
	#sp-footer .sp-megamenu-wrapper {
		margin-right: 0px !important;
	}
	.junewsultra .jn .jn-left img {
		height: auto;
	}
	.com-content #sp-section-2, 
	.com-k2 #sp-section-2, 
	.com-contact #sp-section-2, 
	.com-search #sp-section-2 {
		height: 135px;
	}
	/*===============================*/
    .b-contact .sppb-nav-tabs>li>a {
        padding: 15px 50px;
    }
    /*===============================*/
/*	.owl-carousel.owl-loaded, 
	.owl-carousel.owl-drag .owl-item {
		height: 310px;
	}
	.b-blocknews:before {
		height: 345px;
	}*/
    /*===============================*/
}/* END */
/*===============================*/
@media (max-width: 1199.98px) {
    /*===============================*/
    /*===============================*/
}/* END */
@media (min-width: 992px) and (max-width: 1199.98px) {
    /*===============================*/
    /*===============================*/
}/* END */